pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.HTML

Description

Conversion of `Pandoc` documents to HTML.

Synopsis

- writeHtml :: WriterOptions -> Pandoc -> Html
- writeHtmlString :: WriterOptions -> Pandoc -> String

# Documentation

writeHtml :: WriterOptions -> Pandoc -> Html Source

Convert Pandoc document to Html structure.

writeHtmlString :: WriterOptions -> Pandoc -> String Source

Convert Pandoc document to Html string.